MESG(1)

NOM
mesg - Afficher (ou ne pas afficher) des messages des autres utilisateurs

SYNOPSIS
mesg [option] [n|y]

DESCRIPTION
L’utilitaire mesg est appelé par un utilisateur pour contrôler l’accès en écriture donné aux autres sur le périphérique de terminal associé à la sortie d’erreur standard. Si l’accès en écriture est accordé, alors les programmes comme talk(1) ou write(1) peuvent afficher des messages sur le terminal.

En général, l’accès en écriture est accordé par défaut. Cependant, comme les utilisateurs prennent conscience des divers risques de sécurité, la tendance est à la suppression de cet accès par défaut, au moins pour l’interpréteur de commandes de connexion principal. Pour s’assurer que les terminaux sont définis conformément aux attentes, mesg devrait être exécuté dans les scripts de connexion.

PARAMÈTRES

n   Interdire les messages.

y   Permettre l’affichage des messages.

Si aucun argument n’est donné, mesg affiche l’autorisation actuelle de message sur la sortie d’erreur standard.

OPTIONS

-v, --verbose
    Expliquer ce qui est fait.

-V, --version
    Afficher les informations sur la version et quitter.

-h, --help
    Afficher un texte d'aide puis quitter.

CODES DE RETOUR
L’utilitaire mesg quitte avec une des valeurs suivantes :

    0   Les messages sont permis.

    1   Les messages ne sont pas permis.

    >1  Une erreur s’est produite.

FICHIERS
/dev/[pt]ty[pq]?

VOIR AUSSI
talk(1), login(1), wall(1), write(1), xterm(1)

HISTORIQUE
Une commande mesg est apparue dans la Version 6 du UNIX AT&T.

DISPONIBILITÉ
La commande mesg fait partie du paquet util-linux, elle est disponible sur <ftp://ftp.kernel.org/pub/linux/utils/util-linux/>.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.